.panel-home img
{
	width: 639px;
	height: 272px;
	-ms-interpolation-mode: bicubic;
}

.panel-content, .panel-overlay
{
	display: none;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}

body
{
	
	text-align: center;
	font-family: arial, helvetica,verdana, sans;
	font-size: .8em;

}

#index_banner{height:94px;background:url(/indeximages/top.jpg) no-repeat}
#index_banner .lang{height:40px;width:100%;overflow:hidden}
#index_banner span{float:right;margin:14px 15px 0 0}
#index_banner span img{width:70px;height:18px}
#index_banner .search{width:100%;margin:6px 12px 0 0;text-align:right}


/*Content blocks*/
#home_rotator
{
	width: 639px;
	float: center;
}
#home_rotator #filmstrip
{
	background: url(/images/ui/filmstrip_bg.gif) repeat-x;
	height: 24px;
	position: absolute;
	top: 247px;
	left: 0;
	width: 639px;
}
#filmstrip .frame .panel-overlay .img_wrap
{
	background-color: #818386;
	-moz-border-radius: 3px;
}
#filmstrip .current .panel-overlay .img_wrap
{
	background-color: #0097d8;
	-moz-border-radius: 3px;
}




